_meta:
  version: '1.0'
  entity_type: node
  uuid: 6287875d-5f4e-4464-81d3-16677d56ac65
  bundle: blog_post
  default_langcode: en
  depends:
    de70135e-52da-4f97-ba5e-71325f30ee8a: media
    b3515d96-d61e-4e22-a099-47f94e153664: taxonomy_term
    02c4a700-86a7-4d67-9493-a2688add9c70: media
translations:
  fr:
    status:
      -
        value: true
    uid:
      -
        target_id: 1
    title:
      -
        value: 'Une Création Signée Smile et des Experts Drupal'
    created:
      -
        value: 1744276232
    promote:
      -
        value: true
    sticky:
      -
        value: false
    moderation_state:
      -
        value: published
    metatag:
      -
        tag: meta
        attributes:
          name: title
          content: 'Une Création Signée Smile et des Experts Drupal | Sobki'
      -
        tag: meta
        attributes:
          name: description
          content: "Le profil d’installation Sobki est le fruit du savoir-faire de Smile, une entreprise reconnue pour son expertise en technologies open source, et de la collaboration de contributeurs Drupal de renom. Parmi eux, Florent Torregrosa (contributeur d'Ui suite, Ui pattern, Ui icon, etc), Nicolas Loye (Trésorier de l'association Drupal France) et Vincent Maucorps (Ancien président de l'association Drupal France, et membres actifs de la communauté, notamment à travers l'organisation de meetup régulier à Paris) ont apporté leur expertise pour concevoir une solution efficace et évolutive."
      -
        tag: link
        attributes:
          rel: canonical
          href: 'http://default/fr/blog/une-creation-signee-smile-et-des-experts-drupal'
    path:
      -
        alias: /blog/une-creation-signee-smile-et-des-experts-drupal
        langcode: fr
        pathauto: 1
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    body:
      -
        value: "<p>Le profil d’installation Sobki est le fruit du savoir-faire de Smile, une entreprise reconnue pour son expertise en technologies open source, et de la collaboration de contributeurs Drupal de renom. Parmi eux, Florent Torregrosa (contributeur d'Ui suite, Ui pattern, Ui icon, etc), Nicolas Loye (Trésorier de l'association Drupal France) et Vincent Maucorps (Ancien président de l'association Drupal France, et membres actifs de la communauté, notamment à travers l'organisation de meetup régulier à Paris) ont apporté leur expertise pour concevoir une solution efficace et évolutive.</p><p>L’objectif de Sobki est de proposer une base solide pour les projets Drupal, en intégrant les meilleures pratiques et en facilitant la mise en place d’un site performant dès l’installation. Grâce à leur expérience, ces experts ont su sélectionner et configurer les modules essentiels, garantissant ainsi une expérience fluide et une maintenance simplifiée.</p><p>La participation d’experts reconnus dans l’écosystème Drupal assure également une compatibilité optimale avec les évolutions de la plateforme. Sobki bénéficie ainsi d’une veille technologique constante et d’améliorations régulières, le rendant adapté aux besoins actuels du web.</p><p>En intégrant les contributions de ces spécialistes, Smile renforce son engagement envers la communauté open source et continue de promouvoir des solutions innovantes et accessibles. Sobki est ainsi une réponse concrète aux attentes des entreprises et développeurs cherchant à accélérer leurs projets Drupal sans compromettre la qualité.</p><p>Grâce à cette expertise combinée, Sobki s’impose comme une référence en matière de profil d’installation Drupal, alliant robustesse, flexibilité et évolutivité.</p>"
        format: full_html
        summary: ''
    field_media:
      -
        entity: de70135e-52da-4f97-ba5e-71325f30ee8a
    field_tags:
      -
        entity: b3515d96-d61e-4e22-a099-47f94e153664
    field_teaser_media:
      -
        entity: 02c4a700-86a7-4d67-9493-a2688add9c70
    field_teaser_text:
      -
        value: "<p>Sobki a été conçu par Smile avec la contribution d’experts Drupal, dans l'esprit open source.&nbsp;</p>"
        format: full_html
    field_yoast_seo:
      -
        status: '0'
        focus_keyword: ''
        title: ''
        description: ''
default:
  revision_uid:
    -
      target_id: 1
  status:
    -
      value: true
  uid:
    -
      target_id: 1
  title:
    -
      value: 'A Creation by Smile and Drupal Experts'
  created:
    -
      value: 1743588065
  promote:
    -
      value: true
  sticky:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  moderation_state:
    -
      value: published
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: 'A Creation by Smile and Drupal Experts | Sobki'
    -
      tag: meta
      attributes:
        name: description
        content: "The Sobki installation profile is the result of Smile's know-how—an established company recognized for its expertise in open source technologies—and the collaboration of renowned Drupal contributors."
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/blog/creation-smile-and-drupal-experts'
  path:
    -
      alias: /blog/creation-smile-and-drupal-experts
      langcode: en
      pathauto: 1
  publish_state:
    -
      value: _none
  unpublish_state:
    -
      value: _none
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  body:
    -
      value: "<p>The Sobki installation profile is the result of Smile's know-how—an established company recognized for its expertise in open source technologies—and the collaboration of renowned Drupal contributors. Among them are Florent Torregrosa (contributor to UI Suite, UI Patterns, UI Icon, etc.), Nicolas Loye (Treasurer of the Drupal France association), and Vincent Maucorps (former President of the Drupal France association and active community member, notably through the organization of regular meetups in Paris), who have all brought their expertise to design an efficient and scalable solution.</p><p>Sobki’s objective is to offer a solid foundation for Drupal projects by integrating best practices and facilitating the setup of a high-performing website right from installation. Thanks to their experience, these experts have carefully selected and configured essential modules, ensuring a smooth user experience and simplified maintenance.</p><p>The involvement of recognized experts from the Drupal ecosystem also ensures optimal compatibility with platform evolutions. Sobki therefore benefits from continuous technological monitoring and regular improvements, making it well-suited to the current needs of the web.</p><p>By integrating contributions from these specialists, Smile strengthens its commitment to the open source community and continues to promote innovative and accessible solutions. Sobki is thus a concrete answer to the needs of companies and developers looking to accelerate their Drupal projects without compromising quality.</p><p>Thanks to this combined expertise, Sobki stands out as a leading Drupal installation profile, combining robustness, flexibility, and scalability.</p>"
      format: full_html
      summary: ''
  field_media:
    -
      entity: de70135e-52da-4f97-ba5e-71325f30ee8a
  field_tags:
    -
      entity: b3515d96-d61e-4e22-a099-47f94e153664
  field_teaser_media:
    -
      entity: de70135e-52da-4f97-ba5e-71325f30ee8a
  field_teaser_text:
    -
      value: '<p>Sobki was designed by Smile with contributions from Drupal experts, in the spirit of open source.&nbsp;</p>'
      format: full_html
  field_yoast_seo:
    -
      status: '0'
      focus_keyword: ''
      title: ''
      description: ''
